Subject: Re: Message from Walmart.com Customer: Ask a question, 200012606756817 #Ref 20250130003426167
From: Sherri Wicks <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 30 Jan 2025 23:44:19 +0000

Yes. So it’s hard to tell in the pics. But the fringe has matted together and is no longer fringe.

Sent from my iPhone

On Jan 30, 2025, at 10:21 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Sherri,

Thank you for reaching out.

We’re sorry to hear that your item was damaged after washing. To assist you further, could you please provide pictures of the item? Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sherri Wicks wants to connect with you for the order below:

Customer Order Number:  200012606756817

Purchase Order No:  108934876629848

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design Twin/Twin XL Comforter Set, Shaggy Faux Fur Wave Warm Bedding Set, 2-Piece Striped Ombre Design Warm Comforter Bed Set, Blush/3040519121

Customer Message:

Hi, so I received my comforter and really like it. It’s very beautiful. I need to wash the comforter so I washed it exactly according to the care instructions. Unfortunately the comforter came out ruined. Could I please get a refund or a replacement shipped to the same address 356 Vernon St., Wakefield, MA 01880. Thank you, Sherri

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team